VegBank - Bug #1759

Interpret taxon form has lookup that sends you to old view of plants
11/05/2004 04:39 PM - Michael Lee

Status: Resolved Start date: 11/05/2004
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 1759

Description

The URL lists a screen that has a link at the bottom "Lookup" that sends you to
the old "XMLSpylike" view. Needs to point to new /get/std/plantConcept view.

History

#1 - 12/12/2004 10:47 PM - P. Anderson

Changed link to the new /get style view of a plant concept.

#2 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#3 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1759
